html,body{background:#151515;padding:0;margin:0;font:normal 12px Arial;color:#211d12}
.container{width:320px;margin:0 auto}
img{border:none}
a{color:#966d1c}
a:hover{color:#FF6600}
h1{margin:0;padding:10px 0;text-align:center}
h1 img{display:block;margin:0 auto}
.nav{padding:0;margin:1px 0 0 0;list-style:none}
.nav li{margin:0 0 1px 0}
.nav li a{display:block;background: url(../images/arrow.png) top right no-repeat#242424;text-decoration:none;padding:0 0 0 10px;color:#ffef01;line-height:30px}
.nav li a:hover, .nav li a:active{color:#fafdf6}
.content{background:#eaeaea;padding:10px}
.content h1{padding:0 0 10px 0;text-align:left;font:normal 28px Arial;color:#8f3b00}
.content h2{font:normal 20px Arial;color:#8f3b00}
.content h3{text-align:center;font:bold 14px Arial;color:#8f3b00}
.clickHere{width:160px;margin:0 auto}
.links{background:#ffcc33;margin:10px 0 10px 0;text-align:center;padding:11px;color:#666666;font:normal 9px Arial;border:1px solid #ffea00}
.links a{display:block;color:#000000;margin:10px 0 0 0;font-size:8pt;}
.links a:hover, .links a:active{color:#fff}
.footer{padding:10px;text-align:center;font:normal 10px Arial;color:#353535}
.footer a{text-decoration:none;color:#353535}
.footer a:hover, .footer a:active{color:#fff}
.header{background:#0c0c0c;text-align:center;font:bold 14px Arial;color:#ffd900;line-height:40px}
.header img{display:block;position:absolute;padding:5px 0 0 5px}
.imageLeft{float:left;margin:0 10px 10px 0}
.imageRight{float:right;margin:0 0 10px 10px}